object KclImageListEditor: TKclImageListEditor
  Left = 327
  Top = 172
  Width = 436
  Height = 291
  HorzScrollBar.Increment = 37
  VertScrollBar.Increment = 22
  VertScrollBar.Range = 131
  ActiveControl = OK
  AutoScroll = False
  Caption = 'ImageList Editor'
  Color = clBtnFace
  Constraints.MaxHeight = 32767
  Constraints.MaxWidth = 32767
  Constraints.MinHeight = 280
  Constraints.MinWidth = 430
  Font.Charset = GB2312_CHARSET
  Font.Color = clWindowText
  Font.Height = -15
  Font.Name = #23435#20307
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = True
  Position = poScreenCenter
  Scaled = False
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  DesignSize = (
    428
    264)
  PixelsPerInch = 96
  TextHeight = 15
  object OK: TButton
    Left = 350
    Top = 14
    Width = 75
    Height = 25
    Anchors = [akTop, akRight]
    Caption = 'OK'
    Default = True
    ModalResult = 1
    TabOrder = 0
  end
  object Cancel: TButton
    Left = 350
    Top = 44
    Width = 75
    Height = 25
    Anchors = [akTop, akRight]
    Cancel = True
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 1
  end
  object ImageGroup: TGroupBox
    Left = 10
    Top = 7
    Width = 326
    Height = 123
    Anchors = [akLeft, akTop, akRight]
    Caption = ' &Selected Image '
    TabOrder = 4
    DesignSize = (
      326
      123)
    object TransparentLabel: TLabel
      Left = 94
      Top = 15
      Width = 123
      Height = 13
      AutoSize = False
      Caption = '&Transparent Color:'
      FocusControl = TransparentColor
    end
    object FillLabel: TLabel
      Left = 94
      Top = 55
      Width = 123
      Height = 13
      AutoSize = False
      Caption = '&Fill Color:'
      FocusControl = FillColor
    end
    object OptionsGroup: TRadioGroup
      Left = 232
      Top = 14
      Width = 90
      Height = 99
      Anchors = [akRight]
      Caption = ' Options '
      Items.Strings = (
        'Cr&op'
        'St&retch'
        'C&enter')
      TabOrder = 2
      OnClick = OptionsGroupClick
    end
    object MainPanel: TPanel
      Left = 10
      Top = 26
      Width = 74
      Height = 74
      BevelOuter = bvNone
      BorderWidth = 5
      BorderStyle = bsSingle
      TabOrder = 3
      object MainImage: TImage
        Left = 5
        Top = 5
        Width = 60
        Height = 60
        Align = alClient
        Stretch = True
        OnMouseDown = MainImageMouseDown
        OnMouseMove = MainImageMouseMove
      end
    end
    object TransparentColor: TComboBox
      Left = 94
      Top = 31
      Width = 115
      Height = 23
      ItemHeight = 15
      TabOrder = 0
      OnChange = TransparentColorChange
      OnExit = TransparentColorExit
    end
    object FillColor: TComboBox
      Left = 94
      Top = 71
      Width = 115
      Height = 23
      ItemHeight = 15
      TabOrder = 1
      OnChange = TransparentColorChange
      OnExit = TransparentColorExit
    end
  end
  object Apply: TButton
    Left = 350
    Top = 75
    Width = 75
    Height = 25
    Anchors = [akTop, akRight]
    Caption = 'A&pply'
    TabOrder = 2
    OnClick = ApplyClick
  end
  object Help: TButton
    Left = 350
    Top = 106
    Width = 75
    Height = 25
    Anchors = [akTop, akRight]
    Caption = '&Help'
    TabOrder = 3
    OnClick = HelpClick
  end
  object GroupBox1: TGroupBox
    Left = 10
    Top = 133
    Width = 326
    Height = 130
    Anchors = [akLeft, akTop, akRight, akBottom]
    Caption = ' &Images '
    TabOrder = 5
    DesignSize = (
      326
      130)
    object Add: TButton
      Left = 12
      Top = 99
      Width = 70
      Height = 23
      Anchors = [akBottom]
      Caption = '&Add...'
      TabOrder = 0
      OnClick = AddClick
    end
    object Delete: TButton
      Left = 88
      Top = 99
      Width = 70
      Height = 23
      Anchors = [akBottom]
      Caption = '&Delete'
      Enabled = False
      TabOrder = 1
      OnClick = DeleteClick
    end
    object Clear: TButton
      Left = 166
      Top = 99
      Width = 70
      Height = 23
      Anchors = [akBottom]
      Caption = '&Clear'
      Enabled = False
      TabOrder = 3
      OnClick = ClearClick
    end
    object ExportBtn: TButton
      Left = 242
      Top = 99
      Width = 70
      Height = 23
      Anchors = [akBottom]
      Caption = 'E&xport...'
      Enabled = False
      TabOrder = 2
      OnClick = ExportBtnClick
    end
    object ImageView: TListView
      Left = 16
      Top = 24
      Width = 297
      Height = 65
      Columns = <>
      TabOrder = 4
      OnChange = ImageViewChange
      OnSelectItem = ImageViewSelectItem
    end
  end
  object OpenDialog: TOpenDialog
    DefaultExt = 'bmp'
    Filter = 
      'All (*.bmp; *.ico; *.png; *.xpm)|*.bmp; *.ico; *.png; *.xpm|Bitm' +
      'aps (*.bmp)|*.bmp|Icons (*.ico)|*.ico|PNG'#39's (*.png)|*.png|X Pixm' +
      'aps (*.xpm)|*.xpm|Any File (*.*)|*.*'
    Options = [ofAllowMultiSelect]
    Title = 'Add Images'
    Left = 104
    Top = 152
  end
  object SaveDialog: TSaveDialog
    DefaultExt = 'bmp'
    Filter = 'Bitmaps (*.bmp)|*.bmp'
    Options = [ofOverwritePrompt]
    Title = 'Export Images'
    Left = 136
    Top = 152
  end
end
